<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xml:lang="en" xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>


  <title>Modern Times (2006)</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />

  <link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>






<body>


<h1><img src="../graphics/moderntimes.jpg" alt="Modern Times" height="149" width="150" />
Modern Times (2006)</h1>


<p class="recdate">Recorded ?<br />

Released Aug 29, 2006</p>


<div id="songs">
<ol>

  <li><a href="thunder.html">Thunder on the Mountain</a></li>

  <li><a href="spirit.html">Spirit on the Water</a></li>

  <li><a href="rollin-and-tumblin.html">Rollin&rsquo; and Tumblin&rsquo;</a></li>

  <li><a href="when-the-deal.html">When the Deal Goes Down</a></li>

  <li><a href="someday-baby.html">Someday Baby</a></li>

  <li><a href="workingman.html">Workingman&rsquo;s Blues # 2</a></li>

  <li><a href="beyond-the-horizon.html">Beyond the Horizon</a></li>

  <li><a href="nettie_moore.html">Nettie Moore</a></li>

  <li><a href="levee-gonna-break.html">The Levee&rsquo;s Gonna Break</a></li>

  <li><a href="aint-talkin.html">Ain&rsquo;t Talkin&rsquo;</a></li>

</ol>

</div>

<div id="intro">
<h2>Introductory Remarks</h2>

<h3>Eyolf &Oslash;strem</h3>

<p>The question is not so much: &ldquo;Is this a good Dylan
album?&rdquo; &ndash; which it is &ndash; as &ldquo;Is this a Dylan
album?&rdquo; &ndash; which it isn&rsquo;t.</p>


<p>First the lyrics: as Scott Warmuth has discovered, through an ingenious google investigation, <a href="timrod.html">several lines of lyrics are lifted</a> from the works of the &ldquo;Poet Laureate of the Confederacy&rdquo; Henry Timrod in much the same way as Yunichi Saga&rsquo;s <em>Confessions of a Yakuza</em> <a href="../41_lat/textual_sources.htm">unwittingly contributed</a> to <em>&ldquo;Love and Theft&rdquo;</em>. This has caused considerable reactions, in far wider circles than usual.</p>

<p>So, is Dylan a thieving scoundrel and a plagiarist, or a genius who transforms what he reads into new gems?</p>

<p>The lyrical side of his creative borrowings don&rsquo;t bother me a single bit, and I&rsquo;m surprised that such a fuss has been made over this. If anything, they add to the value of Dylan&rsquo;s effort, rather than subtract from it. I would never call any of that <em>plagiarism</em>, neither in the case of <em>Modern Times</em> nor of <em>&ldquo;Love and Theft&rdquo;</em>. I can&rsquo;t imagine Dylan sitting there in his divine solitude, struggling with a line, then walking over to the bookshelf and picking out Timrod or Saga in search for a line that would work. Now, <em>that</em> would have come closer to plagiarism: to let someone else do the job. I imagine it&rsquo;s the other way around: Dylan has read Yakuza and Timrod, certain phrases and figures have stuck in his mind, from where they in due time have popped up again, in a completely new context. This kind of use is not dictated by need but by circumstance, coincidence, &ldquo;intuition&rdquo; if you wish. That is what I find fascinating about the use of these sources on these two albums: they highlight just how it is that things &ldquo;pop up&rdquo; in one&rsquo;s mind &ndash; how people think.</p>

<p>But my surprise by the overreaction regarding a few creatively transformed word connections is multiplied by the lack of a similar reaction to the musical borrowings. These are both much more substantial and much more difficult to defend.</p>

<p>At the time of writing (Wed 20 Sept, 16:08 CET), the following songs on <em>Modern Times</em> have known models for their music (for the textual borrowings from Henry Timrod, see the link above. Note also that there are numerous borrowings from sources other than Timrod; see <a href="http://www.republika.pl/bobdylan/">http://www.republika.pl/bobdylan/</a>):</p>

<ul>
  <li>
  <strong>Rollin&rsquo; and Tumblin&rsquo;</strong> &bull; Taken from Muddy Water&rsquo;s version of Hambone Willie Newbern&rsquo;s &ldquo;Roll and Tumble Blues&rdquo; from 1929.</li>

  <li>
  <strong>When the Deal Goes Down</strong>  &bull; based on Bing Crosby&rsquo;s trademark song &ldquo;Where the Blue of the Night (Meets the Gold of the Day)&rdquo; by Roy Turk and Fred E. Ahlert</li>

  <li>
  <strong>Beyond the Horizon</strong> &bull; Taken from Jim Kennedy&rsquo;s &ldquo;Red Sails in the Sunset&rdquo;</li>

  <li>
  <strong>The Levee&rsquo;s Gonna Break</strong> &bull; taken wholesale (apart from a few new lines of lyrics here and there) from Kansas Joe &amp; Memphis Minnie&rsquo;s &ldquo;When the Levee Breaks&rdquo; from 1929.</li>

  <li>
  <strong>Someday Baby</strong> &bull; taken from &ldquo;Worried Life Blues&rdquo; (aka &ldquo;Someday Baby&rdquo; or &ldquo;Trouble No More&rdquo;), performed by Sleepy John Estes, Fred McDowell, Lightnin&rsquo; Hopkins, Muddy Waters, Chuck Berry, Eric Clapton, the Animals, and Bob Dylan himself (Toad&rsquo;s Place, 1990), just to mention a few.</li>


</ul>
<p>These are not just influences: in all cases, the chord structure is lifted from the models and the melody is clearly recognizable, and in some cases, the whole arrangement is &ldquo;borrowed&rdquo;.</p>

<p>That&rsquo;s five out of ten. Furthermore, I&rsquo;d be very surprised if the music to <em>Spirit on the Water</em> is Dylan&rsquo;s own. Thunder on the Mountain could be by anyone, and probably is. That leaves us with three songs where the music is &ndash; at least until proven otherwise &ndash; truly &ldquo;by Bob Dylan&rdquo;. </p>

<p>It so happens that these are the three strongest songs on the album: &ldquo;Nettie Moore&rdquo;, &ldquo;Ain&rsquo;t Talkin&rsquo;&rdquo; and &ldquo;Workingman&rsquo;s Blues #2&rdquo;. [note: Nettie Moore is a borderline case; the refrain is vaguely similar to &ldquo;Gentle Nettie Moore&rdquo; [<a href="../others/gentle-nettie-moore.pdf">pdf file</a>], a song printed in the 1860, but the differences are also substantial.] I don&rsquo;t know if this is good news or bad: it is reassuring that his own songs are the best, but why, then, did he have to put in the rest of it &ndash; didn&rsquo;t he have more than three songs in him in five years?</p>

<p>If this is a sign of creative drought, that may be a matter of concern regarding the possibility of more albums in the future, but in <em>this</em> particular context, it&rsquo;s not my main concern. </p>

<p>If the various textual allusions and citations can be redeemed as a fascinating display of creative intertextual intution, it is quite the opposite with the music. When Dylan w/band play the exact same notes and the exact same solos as Muddy Waters did on &ldquo;Rollin&rsquo; and Tumblin&rsquo;&rdquo;, that&rsquo;s not &ldquo;intuition&rdquo; or creative translocation, it&rsquo;s just &ldquo;letting Muddy do the job&rdquo;, plain and simple. That doesn&rsquo;t add to my appreciation of the work &ndash; on the contrary. </p>

<p>Not all the borrowings are as straightforward as &ldquo;Rollin&rsquo; and Tumblin&rsquo;&rdquo;. &ldquo;When the Deal Goes Down&rdquo; is a more interesting case. It is based on Bing Crosby&rsquo;s &ldquo;Where the Blue of the Night (Meets the Gold of the Day)&rdquo;, and Dylan has in fact been open or semi-open about this. In a Live Talk with David Gates, who interviewed Dylan for Newsweek after <em>Chronicles</em> came out, Gates answered questions from the audience. One of them was: </p>
      <p class="quote">
        Did Bob share any details with you regarding the songs for his next album? What&rsquo;s the scoop?
      </p >
      <p class="first">
         And the answer was:
      </p>
        <p class="quote">
        David Gates: Really only that he&rsquo;s working on them. he did say he&rsquo;s written a song based on the melody from a Bing Crosby song, &ldquo;Where the Blue of the Night (Meets the Gold of the Day).&rdquo; How much it&rsquo;ll actually sound like that is anybody&rsquo;s guess. [From <a href="http://www.msnbc.msn.com/id/6099027/site/newsweek/">http://www.msnbc.msn.com/id/6099027/site/newsweek/</a>. Thanks to J&ouml;rgen Lindstr&ouml;m for directing my attention to this.]
     </p>


      <p>
        We now know the answer to the last question: Not much, actually. Although the song structure and he chords are identical, the phrasing, the melody line, and the pace in Dylan&rsquo;s version are all very different from Crosby&rsquo;s slow, insinuating crooning. It is indeed &ldquo;a song based on the melody&rdquo; from &ldquo;Where the Blue of the Night&rdquo; rather than &ldquo;Where the Blue of the Night&rdquo; with new lyrics.
      </p>

      <p>
         The case is quite analogous to Dylan&rsquo;s version of &ldquo;You Belong To Me&rdquo; -- or just about every live cover he has performed during the Never Ending Tour years: his melody differs considerably from the original; he has definitely made it his own, although the underlying tune is clearly the same. The difference is that &ldquo;You Belong To Me&rdquo; doesn&rsquo;t have &ldquo;Written by Bob Dylan&rdquo; under it
      </p>
<p>Putting the label &ldquo;All songs written by Bob Dylan&rdquo; on this CD is plain indecency. Again, this applies only to the music; I would <em>not</em> have wished to see anyhing like: &ldquo;Words by Bob Dylan and Henry Timrod&rdquo;. But I <em>would</em> have liked to see: &ldquo;Words: Bob Dylan, Music: Muddy Waters&rdquo; (disregarding here the fact that Muddy didn&rsquo;t write the tune either, but that&rsquo;s moot: <em>he</em> played those solos, <em>he</em> shaped the song into the form which Dylan has taken over, so for all intents and purposes Muddy is the originator). If Dylan has copyrighted the tunes of Rollin&rsquo; and Tumblin&rsquo; and Beyond the Horizon, he gets money from selling something he didn&rsquo;t own in the first place. And regardless of the money, by putting &ldquo;by Bob Dylan&rdquo; under it he is taking creative credit for something he didn&rsquo;t create, stating &ldquo;This is what I have to say&rdquo; without actually saying anything. <em>That&rsquo;s</em> my main concern: he isn&rsquo;t saying anything. And as Tom Lehrer so eloquently put it: &ldquo;If you can&rsquo;t communicate, the least you can do is <em>shut up</em>!&rdquo;</p>

<p>As more and more references and borrowings were discovered on <em>&ldquo;Love and Theft&rdquo;</em>, I got this wonderful vision: what if it wasn&rsquo;t just a few lines of Japanese gangster-lore here and there &ndash; what if <em>every</em> note and <em>every</em> lyric line were direct quotations, put together in a grand collage &ndash; <em>that</em> would have been a major achievement, and a bold highlighting of the problematic of communication, by blurring the normally well-established pattern of sender-receiver; pointing (fingers) to our expectations and norms, and proving them to be wrong. It would have been like a game. And that title &hellip;  But when the same thing happens on <em>Modern Times</em>, only without the extra level of &ldquo;game&rdquo;, it just becomes a sign of someone who is content with playing lounge music, but who has a reputation to live up to and a record company with an over-zealous sales department on his back.</p>

<p>Some have defended Dylan with reference to the folk tradition. &ldquo;This is what one does there: one takes what one hears and builds on that. This is what Dylan has always done.&rdquo; Etc. Fair enough, but only to a point. Of course, there are contexts where, for historical or other reasons, a legalistic approach to authorship may be less relevant than in other contexts, or at least require an interpretation in the light of practice, the &ldquo;folk tradition&rdquo; being one such context. The next question would then be if a multi-million seller is at all comparable to the swapping, sharing, reworking of songs in coffee-houses or dance halls which I would more immediately associate with the &ldquo;folk tradition&rdquo;. If the folk tradition is about community, sharing, and freedom of expression, <em>Modern Times</em> does that, but it does a lot of other things too, such as making money for the artist, the record company, and the manager&rsquo;s uncle, which places it in a completely different context.</p>


<p>Besides, as <a href="http://nickmanho.blogspot.com">Nick Manho</a> said on the dylanpool (making a point that he had borrowed/stolen from emily smith):</p>

<p class="quote">The difference between Bob ripping off the blues guys in the 60s and Bob ripping off the blues guys now is that <em>in the 60s Bob&rsquo;s rip-offs were better than the originals</em>.</p>

<p>There&rsquo;s a point in that. Not that quality would be a justification for rip-offs, nor that the statement is <em>always</em> true, taken literally, but to the extent that standing in a creative tradition would imply taking in something from a common storehouse (whether or not an original composer can be identified), processing it, and putting out something which adds something to the input. The point of standing on others&rsquo; shoulders should be to see farther, not to stand taller. &rsquo;Being in the folk tradition&rsquo; isn&rsquo;t a valid excuse for acting more like a thieving bastard than as a creative musician with a rich heritage.</p>
</div>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
